{
  "format": 1,
  "restore": {
    "D:\\Projects\\Visual Studio 2019\\Monkey\\Monkey\\Monkey.csproj": {}
  },
  "projects": {
    "D:\\Projects\\Visual Studio 2019\\Monkey\\Monkey\\Monkey.csproj": {
      "version": "1.0.0",
      "restore": {
        "projectUniqueName": "D:\\Projects\\Visual Studio 2019\\Monkey\\Monkey\\Monkey.csproj",
        "projectName": "Monkey",
        "projectPath": "D:\\Projects\\Visual Studio 2019\\Monkey\\Monkey\\Monkey.csproj",
        "packagesPath": "C:\\Users\\User\\.nuget\\packages\\",
        "outputPath": "D:\\Projects\\Visual Studio 2019\\Monkey\\Monkey\\obj\\",
        "projectStyle": "PackageReference",
        "fallbackFolders": [
          "C:\\Program Files (x86)\\DevExpress 21.1\\.NET Core Desktop Libraries\\Offline Packages",
          "C:\\Program Files (x86)\\Progress\\ToolboxNuGetPackages"
        ],
        "configFilePaths": [
          "C:\\Users\\User\\AppData\\Roaming\\NuGet\\NuGet.Config",
          "C:\\Program Files (x86)\\NuGet\\Config\\DevExpress 21.1.config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.Offline.config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Telerik UI for WPF.config"
        ],
        "originalTargetFrameworks": [
          "netstandard2.0"
        ],
        "sources": {
          "C:\\Program Files (x86)\\DevExpress 21.1\\.NET Core Desktop Libraries\\System\\Components\\Packages": {},
          "C:\\Program Files (x86)\\Microsoft SDKs\\NuGetPackages\\": {},
          "https://api.nuget.org/v3/index.json": {}
        },
        "frameworks": {
          "netstandard2.0": {
            "targetAlias": "netstandard2.0",
            "projectReferences": {}
          }
        },
        "warningProperties": {
          "warnAsError": [
            "NU1605"
          ]
        }
      },
      "frameworks": {
        "netstandard2.0": {
          "targetAlias": "netstandard2.0",
          "dependencies": {
            "NETStandard.Library": {
              "suppressParent": "All",
              "target": "Package",
              "version": "[2.0.3, )",
              "autoReferenced": true
            }
          },
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\5.0.400\\RuntimeIdentifierGraph.json"
        }
      }
    }
  }
}